[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Release-critical Bugreport for February 20, 2004



Bug stamp-out list for Feb 20 06:00 (CST)

Total number of release-critical bugs: 561
Number that will disappear after removing packages marked [REMOVE]: 5
Number that have a patch: 80
Number that have a fix prepared and waiting to upload: 21
Number that are being ignored: 19
Number on packages not in testing: 160

Explanation for bug tags:

   P  pending
   +  patch
   H  help
   M  moreinfo
   R  unreproducible
   S  security
   U  upstream
   I  sarge-ignore

Some bugs have an additional set of tags indicating they only apply
to a particular release: O for oldstable (potato), S for stable (woody),
T for testing (sarge) or U for unstable (sid). X indicates that the package
is not in testing.

------------------------------------------------------------------------------

Package: 9menu (debian/main)
Maintainer: Andrew Stribblehill <ads@debian.org>
  233320 [        ] FTBFS: 9menu-1.7 setgid in tarball

Package: abntex (debian/main)
Maintainer: Otavio Salvador <otavio@debian.org>
  229152 [        ] abntex: FTBFS: Needs html.sty from non-free latex2html

Package: acidlab-mysql (debian/main)
Maintainer: Jeremy T. Bouse <jbouse@debian.org>
  232091 [        ] acidlab-mysql: No mysql support for PHP

Package: acpid (debian/main)
Maintainer: Cajus Pollmeier <cajus@debian.org>
  233628 [        ] FTBFS: acpid-1.0.2.orig setgid

Package: alsaplayer (debian/main)
Maintainer: Ivo Timmermans <ivo@debian.org>
  233817 [ +      ] FTBFS: alsa version detection broken

Package: amavis-ng (debian/main)
Maintainer: Hilko Bengen <bengen@debian.org>
  219044 [   M    ] amavis-ng: Postfix module deletes all mail
  223774 [   M    ] amavis-ng: amavis-ng breaks mail delivery
  226114 [        ] amavis-ng: Exim return with nonzero code, and message disappear.
  230113 [        ] AMaViS resets connection on MAIL FROM

Package: amiga-fdisk (debian/main)
Maintainer: Christian T. Steigies <cts@debian.org>
  217848 [        ] amiga-fdisk: Depends on libreadline4 which has lower priority

Package: amule (debian/main)
Maintainer: Julien Delange <julien@gunnm.org>
  229755 [        ] [X] postinst fails
  233809 [        ] [X] amule_1.2.6-1(ia64/unstable): FTBFS: missing symbols
  233837 [        ] [UX] amule: crashes after short time
  233842 [        ] [UX] amule: aMule crashes on startup with Gdk error

Package: animal-dev (debian/main)
Maintainer: Torsten Werner <twerner@debian.org>
  233731 [        ] animal-dev: cannot be installed in sid

Package: anubis (debian/main)
Maintainer: Janusz A. Urbanowicz <alex@bofh.net.pl>
  217148 [        ] anubis: Postinst hangs during certificate generation

Package: apache (debian/main)
Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
  227232 [        ] apache: Overwrites own modules.conf on upgrade
  230999 [ +   S  ] [CAN-2003-0987] mod_digest for Apache does not properly verify the nonce of a client response by using a AuthNonce secret.

Package: apache-perl (debian/main)
Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
  231387 [P       ] apache-perl isn't in sync with perl 5.8.3

Package: apache-ssl (debian/main)
Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
  232630 [P    S  ] [CAN-2004-0009] Optional client certificate vulnerability

Package: apache2-common (debian/main)
Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
  229677 [        ] apache2-common: segfault-o-rama with ldap auth

Package: apt-build (debian/main)
Maintainer: Julien Danjou <acid@debian.org>
  222666 [   M    ] apt-build: Fails to install

Package: apt-listbugs (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  233516 [        ] apt-listbugs: doesn't work - bts.rb:146:in `read_real': undefined method `body' for #<Array:0x4037b92c> (NameError)

Package: argouml (debian/contrib)
Maintainer: Arnaud Vandyck <avdyk@debian.org>
  228177 [P       ] [X] argouml: stack trace on startup - NoSuchMethodError: org.workingfrog.i18n.util.Translator.localize

Package: ari-yahoo (debian/main)
Maintainer: Gopal Narayanan <gopal@debian.org>
  223615 [        ] [SX] ari-yahoo can't connect.

Package: aspell-bg (debian/main)
Maintainer: Anton Zinoviev <zinoviev@debian.org>
  233745 [        ] aspell-bg: contains files that conflict with libaspell15

Package: asterisk (debian/main)
Maintainer: Mark Purcell <msp@debian.org>
  233649 [        ] asterisk: FTBFS: Missing Build-Depends

Package: atari-bootstrap (debian/main)
Maintainer: Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>
  70144  [ +      ] atari-bootstrap lacks build dependencies

Package: atmelwlandriver-source (debian/main)
Maintainer: Paul Hedderly <prh@debian.org>
  229159 [        ] atmelwlandriver-source: build modules do not get copied into the generated deb.

Package: autopartkit (debian/main)
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
  232610 [        ] [X] autopartkit_0.77(unstable/sparc): FTBFS

Package: avifile (debian/main)
Maintainer: Zdenek Kabelac <kabi@debian.org>
  227408 [        ] [X] avifile: Copyright and licensing info is not verbatim included
  228072 [ +      ] [X] avifile: FTBFS with new freetype

Package: avifile-xvid-plugin (debian/contrib)
Maintainer: Zdenek Kabelac <kabi@debian.org>
  225172 [        ] [X] avifile-xvid-plugin is uninstallable, dependencies problems

Package: ax25-tools (debian/main)
Maintainer: Bruce Walker <w1bw@debian.org>
  229303 [        ] ax25-tools: FTBFS with linux-kernel-headers

Package: bash (debian/main)
Maintainer: Matthias Klose <doko@debian.org>
  231157 [       I] Bash FAQ is non-free (no permission to modify)
  233716 [        ] bash: copyright file does not contain copyright notice

Package: bcm4400-source (debian/main)
Maintainer: martin f. krafft <madduck@debian.org>
  230566 [        ] bcm4400-source fails to build on sid

Package: beep-media-player (debian/main)
Maintainer: Michiel Sikkes <michiel@sikkes.xs4all.nl>
  230727 [        ] beep-media-player: beep locks up while playing mp3s over a nfs share

Package: boot-floppies (debian/main)
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
  225693 [        ] [UX] boot-floppies should never go into sarge
  225704 [        ] [SX] boot-floppies used in woody needs to be in woody

Package: boot-floppy (pseudo)
Maintainer: Debian Install Team <debian-boot@lists.debian.org>
  231885 [        ] "stable" installation gets stuck when configuring modules

Package: cdimage.debian.org (pseudo)
Maintainer: Debian CD-ROM Team <debian-cd@lists.debian.org>
  182417 [        ] [S] cdimage.debian.org: 3.0r1 Sparc CD on Sparc64 has incorrect SILO config

Package: celestia (debian/main)
Maintainer: Mika Fischer <mf@debian.org>
  174456 [       I] [STU] celestia: Please clarify copyright license of textures/image data

Package: checkinstall (debian/main)
Maintainer: Matt Hope <dopey@debian.org>
  174108 [ +      ] [X] checkinstall: doc installation seems broken (copies everything directly to DOC_DIR)
  175543 [        ] [X] checkinstall: creation of ./doc-pak broken

Package: cl-ftp (debian/main)
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
  192007 [        ] [X] cl-ftp: FTBFS: Doesn't build api.html
  228634 [        ] [X] FTBFS: cl-ftp build sits there forever?

Package: cl-imho (debian/main)
Maintainer: Debian QA Group <packages@qa.debian.org>
[REMOVE]
  209106 [ +      ] [X] cl-imho_1.3.1-3(alpha/unstable): missing build-depends

Package: cl-sdl-opengl (debian/main)
Maintainer: Matthew Danish <mrd@debian.org>
  217857 [        ] Fwd: clc build failure of opengl for cmucl [cl-builder@hydrogen]
  227196 [        ] cl-sdl-opengl: compile files with nvidia 4496 under kernel 2.6.0-test11 (tls?)

Package: cl-uncommonsql (debian/main)
Maintainer: Adam Di Carlo <aph@debian.org>
[REMOVE]
  217709 [        ] cl-uncommonsql: uncommonsql and _-postgresql on sbcl will not build

Package: cl-webactions (debian/main)
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
  231151 [      U ] cl-webactions: webactions fails to build

Package: clamav-freshclam (debian/main)
Maintainer: Stephen Gran <sgran@debian.org>
  233610 [        ] modifies a conffile

Package: clamav-milter (debian/main)
Maintainer: Stephen Gran <sgran@debian.org>
  221854 [P    SU ] [T] clamav-milter: Format string vulnerability

Package: clisp (debian/main)
Maintainer: Will Newton <will@debian.org>
  221242 [        ] clisp FTBFS on alpha, arm and hppa

Package: clustalw-mpi (debian/non-free)
Maintainer: Steffen Moeller <moeller@pzr.uni-rostock.de>
  229939 [        ] FTBFS: build-depends on (removed) lam3-dev (needs lam4-dev)

Package: coda-server (debian/main)
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
  224036 [        ] [UX] coda-server uninstallable

Package: courier-base (debian/main)
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
  227076 [        ] [T] Can't install courier-base. Fails during package configuration (hppa)

Package: courier-imap-ssl (debian/main)
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
  232681 [        ] courier-imap-ssl: tls support no longer works

Package: cpp (debian/main)
Maintainer: Debian GCC maintainers <debian-gcc@lists.debian.org>
  200003 [       I] cpp: contains non-free manpages

Package: cpp-3.2-doc (debian/main)
Maintainer: Debian GCC maintainers <debian-gcc@lists.debian.org>
  193787 [       I] gcc-3.2-doc,gcc-3.3-doc,cpp-3.2-doc,cpp-3.3-doc,g77-3.2-doc,g77-3.3-doc: GCC documentation is non-free

Package: cpp-3.3-doc (debian/main)
Maintainer: Debian GCC maintainers <debian-gcc@lists.debian.org>
  193787 [       I] gcc-3.2-doc,gcc-3.3-doc,cpp-3.2-doc,cpp-3.3-doc,g77-3.2-doc,g77-3.3-doc: GCC documentation is non-free

Package: crm114 (debian/main)
Maintainer: Debian QA Group <packages@qa.debian.org>
  225146 [        ] segfault in crm114 when using classify

Package: crypt++el (debian/main)
Maintainer: Mario Lang <mlang@debian.org>
  222501 [        ] [S] crypt++el removes unrelated files on install

Package: cupsys (debian/main)
Maintainer: Kenshi Muto <kmuto@debian.org>
  233793 [        ] cupsys: fails to print to remote Epson Stylus C82, Segmentation fault present in error_log

Package: cvsweb (debian/main)
Maintainer: James Bromberger <jeb@debian.org>
  230078 [ +      ] cvsweb: cannot download due to absolute path not accepted by cvs

Package: db3 (debian/main)
Maintainer: Matthew Wilcox <willy@debian.org>
  223142 [        ] db3: FTBFS: Missing -lpthread dependency

Package: db4.0 (debian/main)
Maintainer: Matthew Wilcox <willy@debian.org>
  223140 [        ] db4.0: FTBFS: Missing -lpthread dependency

Package: debian-edu-install (debian/main)
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
  233186 [        ] debian-edu-install: FTBFS: Missing Build-Depends

Package: debian-guide (debian/main)
Maintainer: John Goerzen <jgoerzen@complete.org>
  229425 [ +      ] debian-guide: FTBFS: Missing Build-Depends, and still wants html.sty

Package: debian-guide-zh (debian/main)
Maintainer: Anthony Fok <foka@debian.org>
  221331 [        ] latex2html moved to non-free

Package: debian-installer-demo (debian/main)
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
  231432 [        ] debian-installer-demo: Installer doesn't detect my IDE drive anymore

Package: defrag (debian/main)
Maintainer: Timshel Knoll <timshel@debian.org>
  233155 [        ] defrag: FTBFS: Missing Build-Depends

Package: dhelp (debian/main)
Maintainer: Daniel K. Gebhart <dkg@con-fuse.org>
  230351 [        ] dpkg-reconfigure dhelp doesn't work (makes package unusuable)

Package: diasce2 (debian/main)
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
  229432 [        ] diasce2: FTBFS: Missing Build-Depends

Package: dict-jargon (debian/main)
Maintainer: Robert D. Hilliard <hilliard@debian.org>
  229435 [        ] dict-jargon: FTBFS: errors in xml file

Package: digikam (debian/main)
Maintainer: Paul Telford <pxt@debian.org>
  225831 [P       ] digikam kills the X mouse (on /dev/ttyS0) when it exits.

Package: dip (debian/main)
Maintainer: Mark W. Eichin <eichin@thok.org>
  56713  [        ] [X] dip: No cleanup after exit, duplicate route and interface left behind.

Package: directvnc (debian/main)
Maintainer: Ola Lundqvist <opal@debian.org>
  233508 [        ] directvnc: uninstallable (libdirectfb changed soname)

Package: doc-debian (debian/main)
Maintainer: Josip Rodin <joy-packages@debian.org>
  207549 [       I] [STU] doc-debian: copyright status of some documents unclear

Package: docbook-simple (debian/main)
Maintainer: Mark Johnson <mrj@debian.org>
  232215 [        ] docbook-simple: Can't install: trying to overwrite `/usr/share/sgml/docbook/custom/simple'

Package: docbook-slides (debian/main)
Maintainer: Mark Johnson <mrj@debian.org>
  233145 [        ] docbook-slides: FTBFS: Missing Build-Depends

Package: docbook-website (debian/main)
Maintainer: Mark Johnson <mrj@debian.org>
  233146 [        ] docbook-website: FTBFS: Missing Build-Depends

Package: docbook-xsl (debian/main)
Maintainer: Mark Johnson <mrj@debian.org>
  232428 [ +      ] mkdir: cannot create directory `/usr/share/sgml/docbook/stylesheet/xsl'
  232682 [        ] docbook-xsl - failes to configure

Package: dovecot-common (debian/main)
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
  232832 [        ] dovecot-common: postinst deletes /etc/pam.d/imap, which belongs to wu-imapd

Package: dovecot-imapd (debian/main)
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
  225048 [      U ] dovecot-imapd: Makes mail disappear sometimes

Package: dpkg (debian/main)
Maintainer: Dpkg Development <debian-dpkg@lists.debian.org>
  190611 [ +      ] dpkg: conflicts for dpkg-dev isn't the correct version
  225692 [ +      ] dpkg: Allows users to stash away vulnerable versions of setuid binaries
  228379 [        ] gcj: contains badly broken filename
  232445 [        ] dpkg in an endless loop

Package: drivel (debian/main)
Maintainer: Neil McGovern <maulkin@halon.org.uk>
  226492 [      U ] drivel: crashes while trying to insert username/password

Package: drscheme (debian/main)
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
  217239 [        ] drscheme doesn't build on alpha

Package: drupal (debian/main)
Maintainer: Debian QA Group <packages@qa.debian.org>
  219143 [        ] drupal: Upgrade clobbers config files and disables site

Package: dvb-dev (debian/main)
Maintainer: Andreas Mueller <amu@tr.debian.net>
  226985 [        ] dvb-dev: This package is empty

Package: ecartis (debian/main)
Maintainer: Blars Blarson <blarson@blars.org>
  178342 [        ] [S] ecartis: Chokes on invalid Date lines causing postfix to keep trying to redeliver the message
  210444 [     S  ] [S] ecartis: Critical Security Fixes from 2003/08/20 missing

Package: ecos (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  230232 [        ] ecos: FTBFS: Error using kernel headers

Package: ecosconfig (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  223325 [        ] ecosconfig: package broken wrt libwxgtk2.4

Package: eggdrop (debian/main)
Maintainer: Ian Eure <ieure@debian.org>
  173371 [     S  ] eggdrop: New version 1.6.13 available

Package: eglade (debian/main)
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
  216964 [        ] [X] eglade doesn't build on sparc

Package: elisp-manual-ja (debian/main)
Maintainer: Takao KAWAMURA <kawamura@debian.org>
  229931 [        ] don't build-depend on emacs20

Package: elvis (debian/main)
Maintainer: Georg Neis <georg@fli4l.de>
  228395 [        ] elvis_2.2j-1(hppa/unstable): FTBFS: missing build-depends

Package: emacs20 (debian/main)
Maintainer: Rob Browning <rlb@defaultvalue.org>
  192732 [     S  ] [SX] emacs20: call-process-region creates tempfile insecurely
  198567 [     S  ] [X] emacs20: using make-temp-name insecurely

Package: emacs21 (debian/main)
Maintainer: Rob Browning <rlb@defaultvalue.org>
  207932 [       I] emacs21: Includes non-free documents

Package: enbd (debian/main)
Maintainer: Peter T. Breuer <ptb@it.uc3m.es>
  215499 [        ] enbd: modifies conffile (of another package!) in postinst
  232818 [        ] enbd: FTBFS with linux-kernel-headers

Package: erlang (non-US/main)
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
  189591 [        ] erlang_1:9.2-1(hppa/unstable): FTBFS: errors building .beam files.

Package: erlang-slang (non-US/main)
Maintainer: Mark Ng <ng@debian.org>
  201151 [        ] erlang-slang: FTBFS: Error in dpkg-shlibdeps

Package: eroaster (debian/main)
Maintainer: Rob Bradford <rob@debianplanet.org>
  229643 [        ] Crashes at startup

Package: evolution (debian/main)
Maintainer: Takuo KITAME <kitame@debian.org>
  231955 [        ] [SX] evolution: Does not empty internal mail spool after processing it

Package: ext2resize (debian/main)
Maintainer: Wilmer van der Gaast <lintux@debian.org>
  232817 [        ] ext2resize: FTBFS with linux-kernel-headers

Package: exult (debian/contrib)
Maintainer: Robert Bihlmeyer <robbe@debian.org>
  233676 [        ] exult: fails to build on arm (read() redeclared)

Package: fcron (debian/main)
Maintainer: Russell Coker <russell@coker.com.au>
  232986 [        ] fcron: FTBFS: Missing Build-Depends

Package: fenris (debian/main)
Maintainer: Adam Byrtek <alpha@debian.org>
  230527 [        ] fenris: FTBFS: Cannot execute /lib/libc.so.6

Package: floater (debian/non-free)
Maintainer: Lex Spoon <lex@debian.org>
  226805 [        ] floater_1.4.0-1(hppa/unstable): FTBFS: missing build-depends

Package: free-java-sdk (debian/main)
Maintainer: Grzegorz Prokopski (Debian Developer) <gadek@debian.org>
  227840 [ +      ] [X] free-java-sdk (main) Depends on gjdoc (contrib)

Package: freehoo (debian/main)
Maintainer: Gopal Narayanan <gopal@debian.org>
  228039 [        ] freehoo: can't connect because auth. protocol has changed.

Package: freewnn (debian/main)
Maintainer: Keita Maehara <maehara@debian.org>
  229390 [        ] freewnn_1.1.0+1.1.1-a020-1(ia64/unstable): FTBFS: SEGV during build

Package: ftp.debian.org (pseudo)
Maintainer: James Troup and others <ftpmaster@ftp-master.debian.org>
  152857 [        ] [S] freeamp: FreeAMP name infringes on AMP trademark and is being renamed Zinf.
  158188 [        ] [S] xroach: not dfsg-free
  173779 [        ] [S] gtoaster is not installable in Debian 3.0r1 - please remove
  178750 [        ] [S] pcmcia-cs: 2.2.22 packages is missing their kernel
  214395 [        ] [ST] ttf-xtt-watanabe-mincho: License problem, must be removed
  214399 [        ] [ST] watanabe-vfont: License problem, must be removed
  214400 [        ] [ST] ttf-xtt-wadalab-gothic: License problem, must be fixed or removed
  225537 [        ] [SUX] hdate: Please remove hdate from unstable, testing, stable because of its licences
  226700 [        ] FTBFS: distmp3 orig tarball missing
  230568 [        ] ftp.debian.org: License problem - please remove old versions
  230574 [        ] ftp.debian.org: Arm is not supported by strategoxt. Please remove Arm binary from the xt-strategoxt package
  231192 [        ] slocate 2.7-1.1 should be removed from woody-proposed-updates

Package: fwbuilder (debian/main)
Maintainer: Jeremy T. Bouse <jbouse@debian.org>
  229774 [        ] fwbuilder segmentation fault

Package: g77-3.2-doc (debian/main)
Maintainer: Debian GCC maintainers <debian-gcc@lists.debian.org>
  193787 [       I] gcc-3.2-doc,gcc-3.3-doc,cpp-3.2-doc,cpp-3.3-doc,g77-3.2-doc,g77-3.3-doc: GCC documentation is non-free

Package: g77-3.3-doc (debian/main)
Maintainer: Debian GCC maintainers <debian-gcc@lists.debian.org>
  193787 [       I] gcc-3.2-doc,gcc-3.3-doc,cpp-3.2-doc,cpp-3.3-doc,g77-3.2-doc,g77-3.3-doc: GCC documentation is non-free

Package: galeon (debian/main)
Maintainer: Mark Howard <mh@debian.org>
  233736 [        ] galeon_1.3.13-1(hppa/unstable): FTBFS: permission errors

Package: gauche (debian/main)
Maintainer: Hatta Shuzo <hattas@debian.org>
  231929 [        ] gauche_0.7.4.1-1(unstable/arm): needs libtool update on arm

Package: gcc-3.2-doc (debian/main)
Maintainer: Debian GCC maintainers <debian-gcc@lists.debian.org>
  193787 [       I] gcc-3.2-doc,gcc-3.3-doc,cpp-3.2-doc,cpp-3.3-doc,g77-3.2-doc,g77-3.3-doc: GCC documentation is non-free

Package: gcc-3.3 (debian/main)
Maintainer: Debian GCC maintainers <debian-gcc@lists.debian.org>
  233633 [        ] gcc-3.3: recent ICE regression in 3.3 while building xfree86

Package: gcc-3.3-doc (debian/main)
Maintainer: Debian GCC maintainers <debian-gcc@lists.debian.org>
  193787 [       I] gcc-3.2-doc,gcc-3.3-doc,cpp-3.2-doc,cpp-3.3-doc,g77-3.2-doc,g77-3.3-doc: GCC documentation is non-free

Package: gccchecker (debian/main)
Maintainer: Ben Pfaff <pfaffben@debian.org>
  232804 [        ] gccchecker: FTBFS with linux-kernel-headers

Package: gcm (debian/main)
Maintainer: Andrew Lau <netsnipe@users.sourceforge.net>
  230821 [        ] gcm_2.1.0+20031016.1-2(unstable/arm): needs libtool update for arm

Package: gdb (debian/main)
Maintainer: Daniel Jacobowitz <dan@debian.org>
  212522 [       I] gdb package contains non-free GNU FDL documentation

Package: geda-gsymcheck (debian/main)
Maintainer: Hamish Moffatt <hamish@debian.org>
  231521 [        ] geda-gsymcheck_20040111-1(unstable/sparc): broken build-depends

Package: geda-utils (debian/main)
Maintainer: Hamish Moffatt <hamish@debian.org>
  231520 [        ] geda-utils_20040111-1(unstable/sparc): broken build-depends

Package: gem (debian/main)
Maintainer: Guenter Geiger (Debian/GNU) <geiger@debian.org>
  226761 [        ] [X] gem FTBFS on hppa (while linking)

Package: ggzd (debian/main)
Maintainer: Stephen Zander <gibreel@debian.org>
  229623 [        ] ggzd: Fails to install - hangs

Package: gibraltar-bootcd (debian/main)
Maintainer: Rene Mayrhofer <rene.mayrhofer@gibraltar.at>
  232983 [        ] gibraltar-bootcd: FTBFS: Cannot run i386-uclibc-gcc

Package: giftui (debian/main)
Maintainer: Julien Delange <julien@gunnm.org>
  231236 [      U ] giftui: Won't start

Package: gimp (debian/main)
Maintainer: Ari Pollak <ari@debian.org>
  220464 [        ] [X] gimp: LZW patent is still valid in Europe and Japan

Package: gkrellongrun (debian/main)
Maintainer: Taku YASUI <tach@debian.or.jp>
  190882 [        ] gkrellongrun: GKRelLongRun 0.x does not work with GKrellM 2.x

Package: glibc (debian/main)
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
  181494 [       I] [STU] GNU Free Documentation License is non-free

Package: gnews (debian/main)
Maintainer: Noel Koethe <noel@debian.org>
  183240 [      U ] [UX] gnews: Package un-installable

Package: gnokii (debian/main)
Maintainer: Bradley Marshall <brad@humbug.org.au>
  230139 [        ] [X] gnokii: needs to ship a shlibs file and/or split out libgnokii

Package: gnome-mag (debian/main)
Maintainer: Colin Walters <walters@debian.org>
  218776 [        ] gnome-mag: magnifier does not work

Package: gnome-pim (debian/main)
Maintainer: Sebastian Rittau <srittau@debian.org>
  201219 [        ] [X] gnome-pim: FTBFS: Broken Build-Depends

Package: gnome-spell (debian/main)
Maintainer: Takuo KITAME <kitame@debian.org>
  231483 [        ] [S] gnome-spell woody package depends on packages not in woody

Package: gnome-system-tools (debian/main)
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
  230952 [        ] gnome-system-tools_0.31.0-3(ia64/unstable): FTBFS: missing build-depends: libxml-parser-perl

Package: gnomemeeting (debian/main)
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
  226433 [   M    ] gnomemeeting crahes on linux 2.6.0
  232814 [        ] gnomemeeting: FTBFS: Compiler errors in xdap.c

Package: gnomesword (debian/main)
Maintainer: Daniel Glassey <wdg@debian.org>
  146326 [        ] [S] gnomesword: won't start: "relocation error"

Package: gnu-smalltalk (debian/main)
Maintainer: Brett Cundal <bcundal@cundal.net>
  187022 [        ] [X] gnu-smalltalk_2.0.11-0.3(unstable/ia64): FTBFS: seg fault
  195982 [ +      ] [X] gnu-smalltalk_2.0.11-0.3(unstable/arm): libtool update needed
  198075 [        ] [X] gnu-smalltalk: (m68k/unstable) FTBFS segfaults during build
  205301 [        ] [X] gnu-smalltalk_2.1.2-2(unstable/ia64): FTBFS: ICE

Package: gnue-forms (debian/main)
Maintainer: Andrew Mitchell <ajmitch@gnu.org>
  233171 [        ] gnue-forms: FTBFS: Missing Build-Depends

Package: gnue-reports (debian/main)
Maintainer: Jeff Bailey <jbailey@nisa.net>
  232811 [        ] gnue-reports: FTBFS: Missing Build-Depends

Package: gnumach (debian/main)
Maintainer: GNU Hurd Maintainers <bug-hurd@gnu.org>
  46709  [     S  ] [UX] Mach lets processes write to I/O ports

Package: gnumach-dev (debian/main)
Maintainer: GNU Hurd Maintainers <bug-hurd@gnu.org>
  162663 [        ] [UX] libc0.3-dev: depends on gnumach-dev which is priority optional

Package: gnupg (debian/main)
Maintainer: James Troup <james@nocrew.org>
  232030 [ +      ] Current finnish translation renders gnupg unusable

Package: gnutls7 (debian/main)
Maintainer: Ivo Timmermans <ivo@debian.org>
  227442 [        ] Ports open but not response from dovecot daemon (hppa)

Package: gorm (debian/main)
Maintainer: Evan Prodromou <evan@debian.org>
  231938 [        ] gorm: Gorm 0.5 incomplete/malformed?

Package: gpsim-led (debian/main)
Maintainer: Stephen M Moraco <stephen@debian.org>
  233275 [        ] gpsim-led: Loading libgpsim_led.so.0 causes segmentation fault

Package: grass (debian/main)
Maintainer: Federico Di Gregorio <fog@debian.org>
  232981 [        ] grass: FTBFS: Missing Build-Depends

Package: grdesktop (debian/main)
Maintainer: Thorsten Sauter <tsauter@debian.org>
  231309 [        ] grdesktop: segfault

Package: gsdict (debian/main)
Maintainer: Paul Seelig <pseelig@debian.org>
  219691 [        ] gsdict: no user defaults found

Package: gspy (debian/main)
Maintainer: Jeremy T. Bouse <jbouse@debian.org>
  151551 [ +      ] [X] gspy: crashes at startup

Package: gswitchit (debian/main)
Maintainer: Filip Van Raemdonck <mechanix@debian.org>
  229475 [        ] gswitchit_2.5.0-1(ia64/unstable): FTBFS: missing build-depends: scrollkeeper?

Package: guessnet (debian/main)
Maintainer: Enrico Zini <enrico@debian.org>
  224814 [        ] Doesn't work on unconfigured interfaces
  226934 [ +      ] guessnet_0.26-1(m68k/unstable/poseidon): fails to build from source

Package: guile-oops (debian/main)
Maintainer: Mikael Djurfeldt <djurfeldt@nada.kth.se>
  207087 [ +      ] guile-oops_1.0.2-2.3(mipsel/unstable): out of date config.sub/config.guess

Package: gwydion-dylan (debian/main)
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
  215709 [        ] gwydion-dylan doesn't build on s390

Package: hdate (debian/main)
Maintainer: Ayman Negm <negm@debian.org>
  225537 [        ] [SUX] hdate: Please remove hdate from unstable, testing, stable because of its licences

Package: hfsplus (debian/main)
Maintainer: Jens Schmalzing <jensen@debian.org>
  231270 [      U ] hfsplus: hpmount destroys HFS volume headers

Package: horde (debian/main)
Maintainer: Ola Lundqvist <opal@debian.org>
  220544 [        ] [X] horde: postrm script fails because of the "read foo" line

Package: horde2 (debian/main)
Maintainer: Ola Lundqvist <opal@debian.org>
  204138 [        ] horde2: Can't be purged

Package: htdig (debian/main)
Maintainer: Robert Ribnitz <ribnitz@linuxbourg.ch>
  231534 [        ] /usr/lib/htdig_db/libhtdb-3.2.0.so is a non-PIC library
  231985 [        ] htdig_3.2.0b5-1(unstable/sparc): missing build-depends
  232076 [        ] htdig: install fails due to conflict with mifluz pkg

Package: hunt (debian/main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  173334 [        ] [SUX] hunt doesn't see any connection

Package: hurd (debian/main)
Maintainer: GNU Hurd Maintainers <bug-hurd@gnu.org>
  156600 [      U ] [X] FTBFS: hurd should build-depend on autoconf2.13
  190732 [ +    U ] [X] hurd: non-priviledged user may crash filesystem

Package: i2c (debian/main)
Maintainer: David Z Maze <dmaze@debian.org>
  211308 [        ] i2c and lm-sensors 2.8.0 oops

Package: i2c-source (debian/main)
Maintainer: David Z Maze <dmaze@debian.org>
  209228 [        ] i2c-source: major problems with new i2c and lm-sensors 2.8.0

Package: ibm-jdk1.1-installer (debian/contrib)
Maintainer: Yven Johannes Leist <leist@beldesign.de>
  167934 [        ] [X] Please include /usr/lib/jni in default JNI search path
  195293 [        ] [X] ibm-jdk1.1-installer: JDK seems to be no longer available at IBM

Package: icecast2 (debian/main)
Maintainer: Jonas Smedegaard <dr@jones.dk>
  229720 [      U ] icecast2: Copyright and license info is wrong!

Package: icon (debian/main)
Maintainer: Christian Hudon <chrish@debian.org>
  229394 [        ] icon_9.4.2-2(hppa/unstable): FTBFS: test failures

Package: id-utils (debian/main)
Maintainer: Bradley A. Bosch <bradbosch@attbi.com>
  229933 [        ] FTBFS: build-depends on emacs20

Package: idn (debian/main)
Maintainer: Ryan M. Golbeck <rmgolbeck@debian.org>
  233776 [        ] missing dependency on libidn11

Package: imagemagick (debian/main)
Maintainer: Ryuichi Arafune <arafune@debian.org>
  214623 [       I] [STU] Non-free logo included in main

Package: imwheel (debian/main)
Maintainer: Amaya Rodrigo Sastre <amaya@debian.org>
  229409 [        ] imwheel_1.0.0pre5-2(hppa/unstable): FTBFS: installs in root
  232353 [        ] after a recent upgrade imwheel is mostly useless

Package: infinity (debian/main)
Maintainer: Anand Kumria <wildfire@progsoc.org>
  226259 [        ] infinity_0.2-6(m68k/unstable/zeus): fails to build from source

Package: inform-mode (debian/main)
Maintainer: John Goerzen <jgoerzen@complete.org>
  228530 [ +H     ] inform-mode: does not compile with xemacs21

Package: install (pseudo)
Maintainer: Debian Install Team <debian-boot@lists.debian.org>
  220949 [        ] install: Installer overwrites user data without warning
  228960 [        ] debian installer freezes while detecting hardware: Skipping unavailable module 'ide-floppy' for 'Linux IDE floppy'
  231728 [        ] does not install kernel
  232578 [        ] Sarge installation is broken

Package: install-doc (debian/main)
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
  155374 [        ] [X] Where are Installation Manual and Release Notes

Package: installation-reports (pseudo)
Maintainer: Debian Install Team <debian-boot@lists.debian.org>
  222381 [        ] installation-reports: Installation Report
  226400 [        ] installation-reports: fails to install nic-extra-modules
  227114 [        ] 20040108 fails on ia64
  228609 [        ] 20040118 fails to boot on HPPA HP9000/D220
  230933 [        ] installation-reports: 2004-02-02 IBM thinkpad X30 net install lilo failed

Package: ipac-ng (debian/main)
Maintainer: Noel Koethe <noel@debian.org>
  202533 [        ] ipac-ng: fetchipac fails

Package: iptables (debian/main)
Maintainer: Laurence J. Lane <ljlane@debian.org>
  232418 [        ] iptables_1.2.9-4(hppa/unstable): FBTFS: compiler errors

Package: iraf (debian/contrib)
Maintainer: Zed Pobre <zed@debian.org>
  218793 [        ] [X] must move /usr/bin/xpp to /usr/lib/iraf
  223532 [        ] [X] iraf: FHS violation: files under /usr/iraf
  223543 [        ] [X] iraf: FTBFS: build depends on files in iraf

Package: ire-rotj (debian/main)
Maintainer: Alexandre Pineau <alexandre.pineau@free.fr>
  228425 [P       ] FTBFS: ire-rotj missing build-depends

Package: irssi-plugin-icq (debian/main)
Maintainer: Michael Banck <mbanck@debian.org>
  232702 [        ] crashes irssi immediately after /server

Package: isoqlog (debian/main)
Maintainer: Murat Demirten <murat@debian.org>
  232476 [        ] Error in postinst script

Package: jasmin-sable (debian/main)
Maintainer: Grzegorz Prokopski (Debian Developer) <gadek@debian.org>
  232987 [        ] jasmin-sable: FTBFS: Missing Build-Depends

Package: jasper (debian/main)
Maintainer: Christopher L Cheney <ccheney@debian.org>
  210383 [ +      ] [X] jasper_1.700.2-1(mipsel/unstable): configure built from broken libtool.m4
  218999 [        ] [X] jasper: this is not free

Package: jikes (debian/main)
Maintainer: Adam Majer <adamm@galacticasoftware.com>
  230979 [        ] jikes: Recommends package not in main

Package: kaffe (debian/main)
Maintainer: Ean R. Schuessler <ean@novare.net>
  197617 [        ] [SX] kaffe_1:1.0.5e-1(m68k/stable/poseidon): FTBFS, missing build-dep
  227739 [        ] [X] kaffe FTBFS on buildd for alpha
  227740 [        ] [X] kaffe FTBFS on buildd for hppa
  227741 [        ] [X] kaffe FTBFS on buildd for ARM
  227742 [        ] [X] kaffe FTBFS on buildd for ia64
  227744 [        ] [X] kaffe FTBFS on buildd for m68k
  227745 [        ] [X] kaffe FTBFS on buildd for s390
  227746 [        ] [X] kaffe FTBFS on buildd for sparc

Package: kde (debian/main)
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
  193376 [        ] [T] kde: Can not "apt-get -u dist-upgrade" due to kde

Package: kdebase (debian/main)
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
  178407 [ +   S  ] [S] klipper doesn't replace %s with text from clipboard
  194248 [        ] [S] kde startup finishes at frozen root window

Package: kdepim-kfile-plugins (debian/main)
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
  227759 [     S  ] [T] [CAN-2003-0988] kdepim-kfile-plugins: VCF file information reader arbitrary code execution vulnerability

Package: kdrill (debian/main)
Maintainer: Philip Brown <pbrown@debian.org>
  169979 [        ] kdrill: FTBFS: Obsolete Build-Depends on libxaw-dev

Package: kernel-image-2.4.18-i386bf (debian/main)
Maintainer: John H. Robinson, IV <jaqque@debian.org>
  201459 [        ] kernel-image-2.4.18-i386bf: FTBFS: Obsolete Build-Depends

Package: kernel-image-2.4.19-s390 (debian/main)
Maintainer: Jochen Rhrig <jr@debian.org>
  185195 [ +      ] [X] Please add attached patch

Package: kernel-package (debian/main)
Maintainer: Manoj Srivastava <srivasta@debian.org>
  233527 [        ] dpkg-source don't check umask

Package: kernel-patch-2.4.17-s390 (debian/main)
Maintainer: Jochen Rhrig <jr@debian.org>
  212099 [        ] Build-depends cannot be satisfied in unstable

Package: kernel-patch-badram (debian/main)
Maintainer: Yann Dirson <dirson@debian.org>
  233118 [        ] kernel-patch-badram: Patch won't apply at all

Package: kernel-patch-enbd (debian/main)
Maintainer: Peter T. Breuer <ptb@it.uc3m.es>
  214497 [        ] kernel-patch-enbd: doesn't apply to kernel 2.4.22

Package: kernel-patch-lpp (debian/main)
Maintainer: Gordon Fraser <gordon@debian.org>
  185641 [        ] [X] kernel-patch-lpp: kernel panic: tried to kill init!

Package: kernel-patch-mppe (debian/main)
Maintainer: Baruch Even <baruch@debian.org>
  194497 [        ] [X] kernel-patch-mppe: no mppe version of ppp to use module

Package: kmymoney2 (debian/main)
Maintainer: Karolina Lindqvist <pgd-karolinali@algonet.se>
  228732 [        ] kmymoney2: not installable in sid, please recompile with newer libxml++

Package: konqueror (debian/main)
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
  178507 [        ] [S] konqueror: security release has file overlap with kdebase-libs

Package: kopete (debian/main)
Maintainer: Matias Fernandez <radix@creativa.cl>
  207463 [        ] [X] kopete_0.7.1-1(hppa/unstable): FTBFS: non-PIC in shared lib
  223987 [        ] [UX] kopete: Crash when sending a message
  224586 [      U ] [X] kopete creates a directory under /usr/bin
  224590 [        ] [X] kopete installs shell scripts under /usr/bin
  224592 [     S  ] [X] kopete: installed file winpopup-send.sh has an insecure file creation
  228862 [        ] [X] /usr/lib/libkopete.so.1 is a non-PIC library

Package: kronolith (debian/main)
Maintainer: Ola Lundqvist <opal@debian.org>
  227461 [        ] kronolith: Horde requires the Date_Calc class for Kronolith to calculate dates

Package: kudzu (debian/main)
Maintainer: Noèl Köthe <noel@debian.org>
  225467 [        ] kudzu: FTBFS on mipsel, missing SYS_syslog and SYS_query_module

Package: l2tpd (debian/main)
Maintainer: Jean-Francois Dive <jef@debian.org>
  198815 [        ] l2tpd: lt2pd causes Bus error on sparc arches
  206804 [        ] l2tpd: connections fail when run as daemon

Package: lavaps (debian/main)
Maintainer: Tommi Virtanen <tv@debian.org>
  230275 [ +      ] lavaps: FTBFS: Errors in kernel headers

Package: ldap-account-manager (debian/main)
Maintainer: Roland Gruber <post@rolandgruber.de>
  232820 [        ] ldap-account-manager: FTBFS: Missing file?

Package: ldap2dns (debian/main)
Maintainer: Johann Botha <joe@debian.org>
  214192 [ +      ] ldap2dns: the dns.schema that is included with ldap2dns does not load with slapd version 2.1.22-1

Package: ldaptor-utils (debian/main)
Maintainer: Tommi Virtanen <tv@debian.org>
  232255 [        ] ldaptor-utils: None of the tools are working

Package: lemon (debian/main)
Maintainer: Guus Sliepen <guus@debian.org>
  233690 [        ] lemon: Incorrect parse table generation

Package: libapache-mod-webapp (debian/main)
Maintainer: Debian QA Group <packages@qa.debian.org>
[REMOVE]
  216139 [        ] [X] libapache-mod-webapp: instalation fails
  216141 [        ] [X] libapache-mod-webapp: No copyright file

Package: libavifile-0.7c102 (debian/main)
Maintainer: Zdenek Kabelac <kabi@debian.org>
  202627 [        ] [UX] libavifile0.7c102: recent name change breaks dependencies

Package: libber0 (debian/main)
Maintainer: Abraham vd Merwe <abz@debian.org>
  230668 [        ] libber0: Not linked against all required libraries

Package: libber0-dev (debian/main)
Maintainer: Abraham vd Merwe <abz@debian.org>
  224897 [ +      ] libber0-dev: Lacks dependency on runtime library

Package: libbonobomm1.3 (debian/main)
Maintainer: Bradley Bell <btb@debian.org>
  231021 [        ] libbonobomm1.3_1.3.8-1(mipsel/unstable): configure built with broken libtool.m4

Package: libc6 (debian/main)
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
  229461 [P       ] libc6 - fails to install - uses awk in preinst
  231538 [        ] libc6: illegal instruction on a 386

Package: libc6.1 (debian/main)
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
  221969 [        ] libc6.1 2.3.2.ds1-10 & 2.3.2-9 causes Segmentation fault in Java JDK1.3.1 programs on Alpha

Package: libclanlib2 (debian/main)
Maintainer: Filip Van Raemdonck <mechanix@debian.org>
  213101 [        ] [TU] libclanlib2: fails on big endian architectures

Package: libcommons-collections-java (debian/contrib)
Maintainer: Takashi Okamoto <tora@debian.org>
  232521 [        ] libcommons-collections-java: FTBFS: should build-depend on ant and a java compiler

Package: libcommons-pool-java (debian/contrib)
Maintainer: Adam Heath <doogie@brainfood.com>
  232518 [        ] libcommons-pool-java: FTBFS: should depend on ant and a java compiler

Package: libdb4.2 (debian/main)
Maintainer: Clint Adams <schizo@debian.org>
  232305 [        ] libdb4.2: Hangs on SMP (HyperThreaded P4) system using slapd 2.1.25-1

Package: libdbmusic (debian/main)
Maintainer: Martin Loschwitz <madkiss@debian.org>
  186433 [ +      ] [X] libdbmusic_0.6.1-1(mipsel/unstable): configure built with broken libtool.m4

Package: libdebbug-java (debian/main)
Maintainer: Mark Howard <mh@debian.org>
  221101 [P     U ] [UX] libdebbug-java: Not good enough for sarge

Package: libfilesystem-ruby (debian/main)
Maintainer: Tatsuki Sugiura <sugi@nemui.org>
  189964 [  H     ] [X] libfilesystem-ruby_0.4-1(unstable/ia64): FTBFS: seg fault

Package: libgd2-xpm (debian/main)
Maintainer: Jonas Smedegaard <dr@jones.dk>
  227326 [        ] [T] Error: undefined symbol: gdFreeFontCache

Package: libglibwww-ssl1 (non-US/main)
Maintainer: Jan-Hendrik Palic <jan.palic@linux-debian.de>
  189832 [        ] [X] libglibwww-ssl1: linked with 2 versions of libssl

Package: libgnome-pilot2 (debian/main)
Maintainer: Mike Markley <mike@markley.org>
  220061 [ +      ] libgnome-pilot2: Libraries contain undefined symbols

Package: libgtkgl2.0-1 (debian/main)
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
  227477 [        ] gtklookat: crashes at start, X Bad Match

Package: libgtkglext1-dev (debian/main)
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
  226894 [        ] libgtkglext1-dev: gdkglx.h tries to include non-existant header

Package: libiodbc2 (debian/main)
Maintainer: Christian Hammers <ch@debian.org>
  228859 [        ] libiodbc2: /usr/lib/libiodbc.so.2.1.8 is a non-PIC library

Package: libjasper-1.700-2-dev (debian/main)
Maintainer: Christopher L Cheney <ccheney@debian.org>
  211592 [        ] [X] libjasper-1.700-2-dev: dependency on unavailable package (jasper0)

Package: libmagick5 (debian/main)
Maintainer: Ryuichi Arafune <arafune@debian.org>
  207016 [ +      ] [SX] perlmagick depends on libdps1 4.1.0-16

Package: libmail-imapclient-perl (debian/main)
Maintainer: Michael Alan Dorman <mdorman@debian.org>
  228223 [      U ] libmail-imapclient-perl: Memory leak in Mail::IMAPClient::body_string()

Package: libmimedir-dev (debian/main)
Maintainer: Thomas Butter <thomas@i.rule-the.net>
  221667 [        ] librra_0.8.2-1(hppa/unstable): FTBFS: non-PIC in shared lib

Package: libmotif-dev (debian/non-free)
Maintainer: Gerd Knorr <kraxel@debian.org>
  231754 [        ] libmotif-dev: Open Motif 2.2.2 is Deprecated

Package: libmotif3 (debian/non-free)
Maintainer: Gerd Knorr <kraxel@debian.org>
  231751 [        ] [X] libmotif3: Open Motif 2.2.2 is Deprecated

Package: libmysqlclient10 (debian/main)
Maintainer: Steve Langasek <vorlon@debian.org>
  172723 [      U ] [S] Segfault When Calling mysql_real_connect() After mysql_options()

Package: libncurses5-dev (debian/main)
Maintainer: Daniel Jacobowitz <ncurses-maint@debian.org>
  230335 [        ] Ncurses generates input

Package: libnjb (debian/main)
Maintainer: Shaun Jackman <sjackman@debian.org>
  232976 [        ] libnjb: FTBFS: Bad dh_link

Package: libnss-ldap (debian/main)
Maintainer: Stephen Frost <sfrost@debian.org>
  199810 [       I] libnss-ldap: Includes non-free documentation (RFC)

Package: liboro-java (debian/main)
Maintainer: Takashi Okamoto <tora@debian.org>
  233181 [        ] liboro-java: FTBFS: Missing Build-Depends

Package: libpam-ldap (debian/main)
Maintainer: Stephen Frost <sfrost@debian.org>
  145557 [ +      ] [S] libpam-ldap: filter= patch does not work with auth

Package: libpam-pgsql (debian/main)
Maintainer: Joerg Wendland <joergland@debian.org>
  230875 [     S  ] libpam-pgsql: Some notes about pam_pgsql security

Package: libpgeasy (debian/main)
Maintainer: Martin Pitt <mpitt@debian.org>
  227793 [        ] [STU] pgeasy has no copyright

Package: libplplot5 (debian/main)
Maintainer: 
  217895 [        ] [UX] libplplot5: libplplot changed ABI compatibility

Package: libpng-dylan (debian/main)
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
  221074 [        ] libpng-dylan: FTBFS: No such module Extensions in library libpng

Package: libroxen-logsql (debian/main)
Maintainer: Turbo Fredriksson <turbo@debian.org>
  213967 [        ] [X] libroxen-logsql: The debian/copyright file is not correct

Package: librra (debian/main)
Maintainer: Thomas Butter <thomas@i.rule-the.net>
  217886 [        ] librra_0.8.2-1(hppa/unstable): FTBFS: non-PIC in shared lib

Package: libsdl1.2debian (debian/main)
Maintainer: Debian SDL maintainers <mrd-sdl@debian.org>
  220407 [        ] libsdl1.2debian: When playing SDL based games, the mouse pointer goes down and right.
  230164 [        ] libsdl-perl: dies with "Illegal instruction" error

Package: libsdl1.2debian-oss (debian/main)
Maintainer: Debian SDL maintainers <mrd-sdl@debian.org>
  187375 [        ] libsdl1.2debian-oss: libraries not correctly linked

Package: libslp-dev (debian/main)
Maintainer: Ganesan Rajagopal <rganesan@debian.org>
  228356 [        ] libslp-dev: please readd the conflicts with libxdelta3-dev

Package: libsqlplus-dev (debian/main)
Maintainer: Stephan A Suerken <absurd@debian.org>
  222600 [ +      ] incompatible with libc6-dev=2.3.2.ds1-10

Package: libsword-runtime (debian/main)
Maintainer: Daniel Glassey <wdg@debian.org>
  157115 [        ] [SX] The .deb doesn't contain the utilities

Package: libwims (debian/main)
Maintainer: Georges Khaznadar <gekhajofour@netinfo.fr>
  215909 [        ] [X] libwims: Missing depends line

Package: libxine1 (debian/main)
Maintainer: Siggi Langauf <siggi@debian.org>
  231375 [        ] libxine1: 

Package: libxml-generator-perl (debian/main)
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
  230675 [        ] libxml-generator-perl: FTBFS: Test failure

Package: libxtm-perl (debian/main)
Maintainer: Alexander Zangerl <az@debian.org>
  221076 [        ] libxtm-perl: FTBFS: Failed tests

Package: licq (debian/main)
Maintainer: Zed Pobre <zed@debian.org>
  207452 [        ] [X] licq_1.2.7-1(hppa/unstable): FTBFS: non-PIC in shared lib

Package: links-ssl (non-US/main)
Maintainer: Peter Gervai <grin@tolna.net>
  171338 [        ] [X] links-ssl: Must move to non-free

Package: linux-kernel-headers (debian/main)
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
  223844 [        ] gkrellmwireless_2.0.3-1(mipsel/unstable): FTBFS with current asm/system.h
  223846 [        ] [mips/s390] FTBFS: linux/mod_devicetable.h errors
  231972 [        ] lkh: /usr/include/linux/ptrace.h buggy

Package: linux-ntfs (debian/main)
Maintainer: David Martínez Moreno <ender@debian.org>
  223170 [P       ] linux-ntfs: FTBFS: SCSI_DISK_MAJOR undeclared
  226989 [        ] linux-ntfs_1.8.0-2(m68k/unstable/poseidon): fails to build from source

Package: linuxsms (debian/main)
Maintainer: Santiago Garcia Mantinan <manty@debian.org>
  136965 [        ] [UX] This package is still not ready to be in our stable distribution

Package: locales (debian/main)
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
  231438 [        ] locales fails to install due to locale-gen segfault

Package: logcheck (debian/main)
Maintainer: Steve Kemp <skx@debian.org>
  193161 [     S  ] [S] logcheck: Dangerous usage of /var/tmp ?

Package: logtrend-storageserver (debian/main)
Maintainer: Jean-Francois Dive <jef@debian.org>
  195291 [        ] logtrend-storageserver: setup fails with postgresql  7.3.2r1-6

Package: lpr (debian/main)
Maintainer: Adam Majer <adamm@galacticasoftware.com>
  228542 [P       ] lpd lock file location violates FHS (and LSB)

Package: lprfax (debian/main)
Maintainer: Camm Maguire <camm@enhanced.com>
  229700 [        ] lprfax: Should use Debconf for its configuration

Package: lprng (debian/main)
Maintainer: Craig Small <csmall@debian.org>
  231587 [      U ] lprng IPP port upsets cupsys

Package: lsbappchk (debian/main)
Maintainer: Matt Taggart <taggart@debian.org>
  212043 [        ] [X] lsbappchk_1.3.4-1(hppa/unstable): FTBFS: missing __hppa__ in proginterp.c

Package: lsbdev (debian/main)
Maintainer: Matt Taggart <taggart@debian.org>
  143852 [        ] [X] lsbdev: prevents rpm upgrade
  184484 [ +      ] [X] lsbdev: Can't start ssh:  missing privilege separation directory
  194986 [        ] [X] lsbdev: FTBFS with gcc-3.3

Package: ltt (debian/main)
Maintainer: Yann Dirson <dirson@debian.org>
  225708 [        ] ltt_0.9.5+really0.9.6pre2-2(ia64/unstable): FTBFS: compile errors

Package: mailman (debian/main)
Maintainer: Tollef Fog Heen <tfheen@debian.org>
  232079 [ +      ] [S] incautious string.split prevents mailman handling any mail, following security update DSA-436-1
  233161 [P+   S  ] mailman: options page traceback using nonmember email and site/list admin passwd

Package: malaga (debian/main)
Maintainer: Thomas Bushnell, BSG <tb@debian.org>
  229937 [        ] malaga: latex2html moved to non-free

Package: manderlbot (debian/main)
Maintainer: Julien Danjou <acid@debian.org>
  232980 [        ] manderlbot: FTBFS: lyx fails to export pdf

Package: matchbox (debian/main)
Maintainer: Paul Hedderly <prh@debian.org>
  227920 [        ] matchbox: /usr/lib/libmb.so.1.0.0 is a non-PIC library

Package: mc (debian/main)
Maintainer: Adam Byrtek <alpha@debian.org>
  231071 [        ] Italian translation changes hotkeys in a dangerous way

Package: mergeant (debian/main)
Maintainer: Akira TAGOH <tagoh@debian.org>
  228893 [        ] mergeant constantly crashes

Package: mesa (debian/main)
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
  213836 [ +      ] mesa: FTBFS with libtool 1.5

Package: metamail (debian/main)
Maintainer: Michael Moerz <e9625136@stud3.tuwien.ac.at>
  233640 [     S  ] [STU] [CAN-2004-0104] Multiple format string vulnerabilities in Metamail 2.7 and earlier allow remote attackers to execute arbitrary code

Package: mga-vid-common (debian/main)
Maintainer: Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>
  208358 [        ] mga-vid-common: uninstallation fails with error in postrm script

Package: mga-vid-source (debian/main)
Maintainer: Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>
  210629 [        ] mga-vid-source: build process should use kernel-headers packages

Package: mgetty (debian/main)
Maintainer: Andreas Barth <aba@not.so.argh.org>
  199351 [     S  ] [S] mgetty (<1.1.29) buffer overflow was fixed?

Package: mgp (debian/main)
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
  232794 [ +      ] mgp: FTBFS with recent freetype

Package: microwindows (debian/main)
Maintainer: David Schleef <ds@schleef.org>
  210306 [        ] microwindows doesn't build on several archs

Package: midentd (debian/main)
Maintainer: Turbo Fredriksson <turbo@debian.org>
  152801 [ +      ] [X] midentd: An override for "/var/run/identd" already exists, aborting

Package: mime-support (debian/main)
Maintainer: Brian White <bcwhite@pobox.com>
  190413 [ +      ] [S] "Security patch is fundamentally broken"

Package: mindi (debian/main)
Maintainer: Hector Garcia <hector@debian.org>
  227757 [        ] Uninstallable, bad dependency on removed package mindi-kernel
  233606 [        ] mindi: Contains unsourced binaries in source package

Package: mirrormagic (debian/main)
Maintainer: Drew Parsons <dparsons@debian.org>
  229747 [        ] Parts of mirrormagic unfree / undistributable?

Package: mldonkey (debian/main)
Maintainer: Sylvain LE GALL <sylvain.le-gall@polytechnique.org>
  232819 [        ] mldonkey: FTBFS: Errors in mlgui.xml

Package: mldonkey-server (debian/main)
Maintainer: Sylvain LE GALL <sylvain.le-gall@polytechnique.org>
  225254 [       I] mldonkey-server: contains RFC in /usr/share/doc/mldonkey-server/docs

Package: mnogosearch-pgsql-dev (debian/main)
Maintainer: Craig Small <csmall@debian.org>
  178541 [        ] [SX] mnogosearch-pgsql-dev: Has a file that conflicts with mnogosearch-pgsql: /usr/lib/libudmsearch.a

Package: modconf (debian/main)
Maintainer: Boot Floppies Team <debian-boot@lists.debian.org>
  227691 [ +      ] modconf: I can't enter in kernel/drivers/net section

Package: mondo (debian/main)
Maintainer: Hector Garcia <hector@debian.org>
  198390 [        ] [X] mondo exits after first CD, can't umount temp image file
  204655 [        ] [X] grep missing on rescue CD
  209189 [ +      ] [X] mondo stores architecture-dependent executables in /usr/share/
  233605 [        ] [X] mondo: Contains unsourced binaries in source package

Package: mount (debian/main)
Maintainer: LaMont Jones <lamont@debian.org>
  233469 [        ] At boot, root is mounted RO for fsck, but mount reports it is RW

Package: mozart (debian/main)
Maintainer: Debian QA Group <packages@qa.debian.org>
  204045 [      U ] mozart_1.2.5.20030212-2(hppa/unstable): FTBFS: times out building

Package: mozilla (debian/main)
Maintainer: Takuo KITAME <kitame@debian.org>
  231250 [        ] Upgrade of other packages makes mozilla hang on startup
  231509 [        ] FTBFS: build-depends on (removed) libical-dev

Package: mozilla-browser (debian/main)
Maintainer: Takuo KITAME <kitame@debian.org>
  233271 [        ] mozilla-browser: Mozilla 1.6 unusable. Opens a yellow window with red text only

Package: mozilla-browser-snapshot (debian/main)
Maintainer: Takuo KITAME <kitame@debian.org>
  213821 [        ] [UX] mozilla-browser-snapshot (0.0.20031002.13.trunk-1) is uninstallable
  218366 [        ] [UX] /usr/sbin/update-mozilla-snapshot-chrome: Segmentation fault, can't install package
  232608 [        ] [X] /sbin/update-mozilla-snapshot-chrome: Segmentation fault: regchrome >/dev/null

Package: mozilla-locale-ca (debian/main)
Maintainer: Jordi Mallach <jordi@debian.org>
  231412 [        ] mozilla-locale-ca: can't install in sid (mozilla 1.6)

Package: mozilla-locale-zh-hk (debian/main)
Maintainer: Anthony Fok <foka@debian.org>
  225290 [        ] [X] Broken dependencies

Package: mozilla-mailnews (debian/main)
Maintainer: Takuo KITAME <kitame@debian.org>
  229120 [        ] mozilla-mailnews: mozilla mail composition fails

Package: mozilla-snapshot (debian/main)
Maintainer: Takuo KITAME <kitame@debian.org>
  142793 [        ] [X] mozilla-snapshot not fit for release
  185392 [        ] [X] mozilla-snapshot_0.0.20030305.09.trunk-1(hppa/unstable):

Package: mozilla-thunderbird (debian/main)
Maintainer: Alexander Sack <asac@jwsdot.com>
  232055 [        ] mozilla-thunderbird: should be packaged properly, i.e. not as a native package

Package: mp32ogg (debian/main)
Maintainer: Julien Danjou <acid@debian.org>
  229544 [ +      ] =?iso-8859-1?q?mp32ogg=3A_Does_not_return_error_code_on_ctrl+c=0D=0AWhen_I_d?= =?iso-8859-1?q?o_ctrl+c_during_the_conversion=2C_the_program_exits_return?= =?iso-8859-1?q?ing_a=0D=0Anon-0_error_code=2E?=

Package: mp3blaster (debian/main)
Maintainer: Carlos Laviola <claviola@debian.org>
  223033 [ +      ] FTBFS: calls automake-1.4, but does not build-depend on it

Package: mq3 (non-US/main)
Maintainer: Kyle McMartin <kyle@debian.org>
  166513 [        ] [SX] mq3: not working, problem with libraries
  183297 [        ] [SX] mq3: Uninstallable, depends on old Qt libs 

Package: mueller (debian/main)
Maintainer: Yven Johannes Leist <leist@beldesign.de>
  191206 [        ] [X] mueller: FTBFS: dictfmt doesn't like LANG=C

Package: mysql++ (debian/main)
Maintainer: Stephan A Suerken <absurd@debian.org>
  216969 [        ] mysql++: missing build dependency on libssl-dev?
  229985 [        ] mysql++: debhelper buil-dep needs tightening

Package: nagios-mysql (debian/main)
Maintainer: Turbo Fredriksson <turbo@debian.org>
  226995 [        ] nagios-mysql: check_nagios fails

Package: netjuke (debian/main)
Maintainer: Sam Johnston <samj@debian.org>
  192336 [        ] [X] netjuke: Can't log in to installed system

Package: netsaint-nrpe (non-US/main)
Maintainer: Ben Bell <bjb@debian.org>
  169333 [        ] nrpe plugin it's not installable with nagios (new netsaint)

Package: netsaint-plugins (non-US/main)
Maintainer: Turbo Fredriksson <turbo@debian.org>
  183429 [        ] netsaint-plugins_1.2.9.4-28(m68k/unstable/zeus): fails to build from source
  198830 [ +      ] netsaint-plugins: FTBFS with gcc-3.3: Uses multiline strings

Package: ntaim (debian/main)
Maintainer: Doug Porter <dsp@debian.org>
  227715 [        ] [X] ntaim: I'm always disconnected after a minute or so.

Package: nvidia-glx (debian/non-free)
Maintainer: Randall Donald <rdonald@debian.org>
  233518 [        ] nvidia-glx: Xserver crashes on dual head configuration with Virge when xscreensaver terminates.
  233686 [        ] nvidia-glx no longer works with XFree 4.3.0 packages

Package: objc-poc (debian/main)
Maintainer: Marcel Harkema <marcel@debian.org>
  221241 [        ] [X] objc-poc_3.1.26-2.1(hppa/unstable): FTBFS: non-PIC in shared lib

Package: onshore-timesheet (debian/main)
Maintainer: Debian QA Group <packages@qa.debian.org>
[REMOVE]
  193078 [ +      ] [X] onshore-timesheet: FTBFS: Assumes postgres group exists at build time

Package: oops (debian/main)
Maintainer: Michael Zehrer <zehrer@zepan.org>
  231923 [        ] [X] oops_1.5.23.cvs-1(hppa/unstable): FTBFS: links with ld
  231924 [        ] [X] oops_1.5.23.cvs-1(ia64/unstable): FTBFS: non-PIC in shared lib

Package: op-showimg-fb (debian/main)
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
  211663 [        ] [X] Conflict with showimg

Package: openh323gk (debian/main)
Maintainer: Mark Purcell <msp@debian.org>
  231575 [        ] openh323gk_1:2.0.6-2(unstable/sparc): missing build-depends

Package: openmosix (debian/main)
Maintainer: Stephen Frost <sfrost@debian.org>
  232810 [        ] openmosix: FTBFS with linux-kernel-headers

Package: opie-games-fb (debian/main)
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
  221081 [        ] [X] opie-games-fb: FTBFS: cannot open noncore/games/chess/config.in

Package: opie-inputmethods-fb (debian/main)
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
  210803 [        ] [X] opie-inputmethods-fb: (m68k/unstable) FTBFS: config fails

Package: opie-settings-fb (debian/main)
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
  221083 [        ] [X] opie-settings-fb: FTBFS: Compiler error in usermanager/userdialog.h

Package: oprofile (debian/main)
Maintainer: Al Stone <ahs3@debian.org>
  227135 [        ] oprofile depends on a specific version of binutils

Package: oprofile-source (debian/main)
Maintainer: Al Stone <ahs3@debian.org>
  226767 [        ] oprofile-source: 'make-kpkg modules_image' fails if not executed as root

Package: orp (debian/contrib)
Maintainer: Takashi Okamoto <tora@debian.org>
  178732 [        ] [X] orp: crashes on startup
  185881 [        ] [X] FTBFS: Compile error with glibc 2.3

Package: partconf (debian/main)
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
  221213 [        ] [X] partconf: Uninstallable due to broken depends

Package: parted (debian/main)
Maintainer: Timshel Knoll-Miller <timshel@debian.org>
  232570 [        ] parted_1.6.6-8(unstable/sparc): missing build-depends

Package: partimage-server (debian/main)
Maintainer: Sergio Rua <srua@debian.org>
  201611 [ +      ] [S] partimage-server will not install on woody system

Package: partitioner (debian/main)
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
  213773 [        ] [X] fails on hppa

Package: pcmcia-cs (debian/main)
Maintainer: Brian Mays <brian@debian.org>
  220619 [ +      ] pcmcia-cs_3.2.5-2(ia64/unstable): FTBFS: missing files?

Package: pcmcia-modules-2.4.18-bf2.4 (debian/main)
Maintainer: Brian Mays <brian@debian.org>
  206082 [        ] [S] pcmcia-modules-2.4.18-bf2.4 broken dependency.

Package: pcmcia-source (debian/main)
Maintainer: Brian Mays <brian@debian.org>
  226240 [ +      ] pcmcia-source: breaks with kernel 2.4.23: CONFIG_NR_CPUS not defined

Package: perl (debian/main)
Maintainer: Brendan O'Dea <bod@debian.org>
  220486 [ +   S  ] perl-suid: suidperl security
  231082 [        ] [S] spamassassin: spamc hangs since most recent perl package updates for stable
  233175 [        ] FTBFS: Tests FAIL on m64k

Package: pgi (debian/main)
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
  175063 [        ] [X] pgi: build-depends on non-existant busybox-source-0.60.0 package

Package: php4 (debian/main)
Maintainer: Adam Conrad <adconrad@0c3.net>
  230047 [ +   S  ] Security vulnerability in latest PHP
  231692 [P       ] php4: FTBFS: indirectly build-depends on both libdb4.1-dev and libdb4.2-dev

Package: php4-interbase (debian/main)
Maintainer: Grzegorz Prokopski (Debian Developer) <gadek@debian.org>
  167377 [        ] [TX] php4-interbase in testing does not work with the version of php4 in testing
  181316 [ +      ] [TX] php4 need to be list as dependency
  205964 [ +      ] [X] php4-interbase 4.2.2-3 broken with php4.3.2+rc3-3 in unstable

Package: phpdoc (debian/main)
Maintainer: Petr Cech <cech@debian.org>
  230677 [ +      ] phpdoc: FTBFS: Obsolete Build-Depends on docbook-xsl-stylesheets

Package: phpix (debian/main)
Maintainer: Yven Johannes Leist <leist@beldesign.de>
  229794 [ +   S  ] phpix: remote root exploit

Package: phpmyadmin (debian/main)
Maintainer: Piotr Roszatycki <dexter@debian.org>
  231050 [P    S I] [T] [CAN-2004-0129] Arbitrary File Disclosure Vulnerability
  231880 [        ] phpmyadmin: stops working after upgrade

Package: plib1.7 (debian/main)
Maintainer: Philipp Frauenfelder <pfrauenf@debian.org>
  167537 [        ] [UX] plib1.7: This package should not enter testing as it is a unstable release from upstream

Package: pointless (debian/main)
Maintainer: Marco Presi (Zufus) <zufus@debian.org>
  221342 [        ] latex2html moved to non-free

Package: portmap (debian/main)
Maintainer: Anthony Towns <ajt@debian.org>
  227211 [        ] portmap fails to start

Package: postfix (debian/main)
Maintainer: LaMont Jones <lamont@debian.org>
  162941 [        ] [S] postfix: During install groupadd prompts for Password and hangs
  228721 [ +      ] postfix: Fail to upgrade from 1.x to 2.x in sarge
  232302 [        ] postfix: Uninstallable on new installs if debconf priority is low enough for "Local address extension"
  232715 [        ] master.cf modified by maintainer scripts and a conffile

Package: postgresql (debian/main)
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
  230681 [        ] postgresql: backed out of 7.4 upgrade, but postgres rendered unusable

Package: ppxp (debian/main)
Maintainer: Takuo KITAME <kitame@debian.org>
  225409 [ +      ] ppxp: FTBFS: Errors in kernel headers

Package: ptkei (debian/main)
Maintainer: John O'Sullivan <jos@debian.org>
  213329 [        ] ptkei fails to start

Package: pydb (debian/main)
Maintainer: Gregor Hoffleit <flight@debian.org>
  190662 [        ] [X] pydb: cont not working, run after C-c not working

Package: pyftpd (debian/main)
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
  233195 [        ] pyftpd fails in postinst

Package: python-pcgi (debian/main)
Maintainer: Gregor Hoffleit <flight@debian.org>
  225539 [        ] python-pcgi: uninstallable (depends on python-bobo)

Package: python2.3-subversion (debian/main)
Maintainer: David Kimdon <dwhedon@debian.org>
  231364 [P       ] [UX] hot-backup.py is still unusable.
  232365 [P       ] [UX] subversion-tools: svnshell ist broken since libswig1.3 upgrade

Package: quake2 (debian/contrib)
Maintainer: Jamie Wilkinson <jaq@debian.org>
  230635 [ +      ] quake2: FTBFS with gcc 3.3, with patch

Package: racoon (debian/main)
Maintainer: Wichert Akkerman <wichert@wiggy.net>
  233642 [     SU ] [CAN-2004-0164] Imrpoper hash value handling

Package: rcconf (debian/main)
Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
  218951 [        ] rcconf: Should Depend on sysv-rc

Package: retchmail (debian/main)
Maintainer: Patrick Patterson <ppatters@debian.org>
  232469 [        ] retchmail: Crash (after server closed unexpectedly?)

Package: sablevm (debian/main)
Maintainer: Grzegorz Prokopski (Debian Developer) <gadek@debian.org>
  229001 [P       ] argouml: fails to start
  229820 [        ] /usr/bin/java-sablevm: bashisms
  232041 [P       ] sablevm: Couldn't bind native method Java_java_lang_Runtime_getSableVMVersion

Package: scalemail (debian/main)
Maintainer: Tommi Virtanen <tv@debian.org>
  211483 [        ] [X] scalemail: FTBFS missing python

Package: scponly (debian/main)
Maintainer: Thomas Wana <thomas@wana.at>
  229381 [        ] scponly_3.9-1(ia64/unstable): FTBFS: config.guess regression

Package: scsitools (debian/main)
Maintainer: Eric Delaunay <delaunay@debian.org>
  233754 [        ] scsitools: scsidev 2.31 can't handle sysfs in 2.6.x kernel

Package: selinux-policy-default (debian/main)
Maintainer: Russell Coker <russell@coker.com.au>
  227972 [        ] [X] selinux-policy-default: Uninstallable in sid

Package: semantic (debian/main)
Maintainer: Debian QA Group <packages@qa.debian.org>
  221354 [        ] Package does not install. Cannot byte-compile overlay-fix.el

Package: semi (debian/main)
Maintainer: Tatsuya Kinoshita <tats@vega.ocn.ne.jp>
  223456 [ +   SU ] [S] semi: mime-store-message/partial-piece handles temporary file insecurely

Package: sendmail (debian/main)
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
  174907 [ +   S  ] [OS] sendmail relay access restrictions can be bypassed with bogus DNS
  227464 [        ] sendmail.postinst does not care about DEBIAN_FRONTEND=noninteractive
  228510 [        ] sendmail_8.12.11.Final-1(hppa/unstable): FTBFS: missing file
  232664 [        ] uucp seems to depend on rmail
  232985 [        ] sendmail: FTBFS: Missing file op.me

Package: sensord (debian/main)
Maintainer: David Z Maze <dmaze@debian.org>
  209122 [        ] on start sensord dies with a segmentation fault

Package: setools (debian/main)
Maintainer: Russell Coker <russell@coker.com.au>
  231876 [        ] FTBFS m68k: missing Build-Depends tk8.4-dev

Package: setsccserial (debian/main)
Maintainer: Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>
  216128 [        ] setsccserial lacks build dependencies

Package: slapd (debian/main)
Maintainer: Torsten Landschoff <torsten@debian.org>
  221921 [    R   ] slapd: segfault on low-usage master server, none on high-usage replicas
  228886 [    R   ] slapd: installation crash
  231890 [        ] slapd - fails to use old bdb environment

Package: sleuthkit (debian/main)
Maintainer: Mattia Monga <monga@debian.org>
  205313 [        ] sleuthkit_1.61-4(unstable/ia64): FTBFS: `__NR__llseek' undeclared

Package: snort-pgsql (debian/main)
Maintainer: Sander Smeenk <ssmeenk@debian.org>
  231580 [ +      ] [TU] Snort{,-pgsql,-mysql} does not use --system for group creation of 'snort'

Package: sound-recorder (debian/main)
Maintainer: Bart Warmerdam <bartw@debian.org>
  232124 [ +      ] sound-recorder: Compile fixes for g++ 3.3

Package: spip-eva (debian/main)
Maintainer: Gaetan RYCKEBOER <gaetan@virtual-net.fr>
  207616 [        ] [X] spip-eva: Spip blindly removes directories on purge

Package: sqlrelay (debian/main)
Maintainer: Florian M. Weps <fmw@debian.org>
  208628 [ +      ] [X] sqlrelay_1:0.33.1-0.2(mipsel/unstable): configure built with broken libtool.m4

Package: squirrelmail (debian/main)
Maintainer: Sam Johnston <samj@aos.net.au>
  232944 [        ] [TU] squirrelmail: Language setting does not change the language in UI

Package: ssh (debian/main)
Maintainer: Matthew Vernon <matthew@debian.org>
  211640 [       I] ssh: contains unlicensed Internet-Draft in /usr/share/doc/ssh/RFC.gz
  211644 [        ] [TU] ssh: multiple license problems

Package: sslwrap (debian/main)
Maintainer: Jonathan McDowell <noodles@earth.li>
  231578 [ +      ] sslwrap system group is created as normal group

Package: ssmtp (debian/main)
Maintainer: Matt Ryan <mryan@debian.org>
  233556 [        ] ssmtp: Shouldn't overwrite configuration by default

Package: strace (debian/main)
Maintainer: Roland McGrath <frob@debian.org>
  223207 [ +      ] strace: FTBFS: Errors in kernel headers
  226098 [        ] strace - completely unusable on s390 with kernel 2.4.21

Package: straw (debian/main)
Maintainer: Ross Burton <ross@debian.org>
  232978 [        ] straw: FTBFS: Missing Build-Depends

Package: subversion (debian/main)
Maintainer: David Kimdon <dwhedon@debian.org>
  231981 [P       ] [UX] Cannot build

Package: superkaramba (debian/main)
Maintainer: Jean-Michel Kelbert <kelbert@debian.org>
  230831 [        ] superkaramba_0.33-1(unstable/sparc): missing build-depends

Package: sylpheed-claws (debian/main)
Maintainer: Gustavo Noronha Silva <kov@debian.org>
  230671 [        ] sylpheed-claws: SIGSEGV on opening message

Package: synce-kde (debian/main)
Maintainer: Volker Christian <voc@users.sourceforge.net>
  232611 [        ] synce-kde_0.6.3-1(unstable/sparc): missing build-depends

Package: syscalltrack (debian/main)
Maintainer: Baruch Even <baruch@debian.org>
  155098 [        ] [X] syscalltrack_0.72-1(unstable/sparc): FTBFS: -Werror bites
  190697 [ +      ] [X] syscalltrack: FTBFS: g++ 3.2 warnings (with -Werror)

Package: sysfsutils (debian/main)
Maintainer: Martin Pitt <mpitt@debian.org>
  220373 [        ] [X] sysfsutils: Dummy RC bug to keep away from Sarge

Package: sysklogd (debian/main)
Maintainer: Martin Schulze <joey@debian.org>
  223210 [ +      ] sysklogd: FTBFS: Errors in kernel headers

Package: t38modem (debian/main)
Maintainer: Mark Purcell <msp@debian.org>
  233609 [        ] t38modem: FTBFS on alpha

Package: tcpreplay (debian/main)
Maintainer: Noèl Köthe <noel@debian.org>
  233062 [        ] tcpreplay_2.0.1-2(ia64/unstable): FTBFS: compile errors

Package: tct (debian/main)
Maintainer: Andrew Stribblehill <ads@debian.org>
  223209 [ +      ] tct: FTBFS: Errors in kernel headers

Package: tex4ht (debian/main)
Maintainer: Andrew Gray <ajpg@debian.org>
  219346 [ +      ] htlatex generates .gif files by default

Package: texgd (debian/main)
Maintainer: Georges Khaznadar <gekhajofour@netinfo.fr>
  221724 [        ] [X] texgd: Should depend on libgd2

Package: thoughttracker (debian/main)
Maintainer: C.M. Connelly <cmc@debian.org>
  198905 [ +      ] [X] (m68k/unstable): FTBFS: missing build-depends or timeskew problem

Package: timeoutd (debian/main)
Maintainer: Dennis Stampfer <seppy@debian.org>
  231522 [        ] timeoutd_1.5-8(unstable/sparc): FTBFS: i386-specific CFLGAGS

Package: tinysnmp (debian/main)
Maintainer: Abraham vd Merwe <abz@debian.org>
  223221 [        ] tinysnmp: FTBFS: Unresolved symbols in link

Package: tmda (debian/main)
Maintainer: Adam D. McKenna <adam@debian.org>
  221906 [        ] [X] do not release tmda into stable

Package: toolchain-source (debian/main)
Maintainer: Hakan Ardo <hakan@debian.org>
  203923 [        ] toolchain-source: target i586-pc-msdosdjgpp does not compile

Package: trafstats (debian/main)
Maintainer: Rens Houben <shadur@debian.org>
  198832 [        ] [X] trafstats: FTBFS: Missing Build-Depends
  222871 [        ] [X] FTBFS: libpq++ API changes make trafstats uncompilable.

Package: ttcn3parser (debian/main)
Maintainer: W. Borgert <debacle@debian.org>
  233052 [        ] ttcn3parser: FTBFS m68k: invalid static_cast

Package: ttf-xwatanabe-mincho (debian/main)
Maintainer: Takashi Okamoto <tora@debian.org>
  214398 [        ] [SX] ttf-xwatanabe-mincho: License problem, must be removed

Package: tutos (debian/main)
Maintainer: Dimitri Fontaine <dfontaine@cvf.fr>
  211115 [      U ] [TU] tutos: admin page not accessable, array has cyclic references

Package: tyvis1-dev (debian/main)
Maintainer: Dale E. Martin <dmartin@clifton-labs.com>
  227101 [        ] [T] tyvis1-dev: [FHS] should not create /usr/man/man3 dir

Package: umbrello (debian/main)
Maintainer: Robert Lemmen <robertle@semistable.com>
  229784 [        ] umbrello_20031215-2(m68k/unstable/jt7): fails to build from source

Package: user-mode-linux (debian/main)
Maintainer: Matt Zimmerman <mdz@debian.org>
  200325 [ +      ] [S] user-mode-linux: Source compilation fails with kernel-source-2.4.18_2.4.18-9  (kernel_thread)

Package: util-linux (debian/main)
Maintainer: LaMont Jones <lamont@debian.org>
  228747 [        ] util-linux: sparc fdisk no longer detects values for new disk label
  231477 [ +      ] Undeclared versioned dependency on coreutils (uname --kernel-name, uname --machine)

Package: vdkbuilder (debian/main)
Maintainer: Michael Vogt <mvo@debian.org>
  201947 [ +      ] [X] Libtool script used in your package needs updating

Package: vdr (debian/main)
Maintainer: Andreas Mueller <amu@tr.debian.net>
  233520 [        ] vdr unloads other modules!

Package: vegastrike (debian/main)
Maintainer: Mike Furr <mfurr@debian.org>
  207578 [        ] FTBFS: g++ out of memory on m68k

Package: verilog-mode (debian/main)
Maintainer: Remi Lefebvre <remi@debian.org>
  228524 [        ] [X] verilog-mode: does not compile with xemacs21

Package: vimpart (debian/main)
Maintainer: Mickael Marchand <marchand@kde.org>
  230290 [        ] kcontrol applet broken

Package: vipec (debian/main)
Maintainer: Chris Ruffin <cmruffin@debian.org>
  198547 [        ] [X] vipec: FTBFS: Tries to use g++-3.3 with qt2

Package: vncserver (debian/main)
Maintainer: Ola Lundqvist <opal@debian.org>
  233313 [        ] vncserver: broken on ia64

Package: volume.app (debian/main)
Maintainer: David Dorgan <davidd@sponge.xevion.net>
  224788 [ +      ] volume.app: FTBFS: Confuses kernel headers

Package: vpopmail (debian/contrib)
Maintainer: Pawel Wiecek <coven@debian.org>
  216760 [P       ] [X] vpopmail_5.3.26-1(unstable/sparc): FTBFS

Package: vtkdata-installer (debian/main)
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
  161300 [        ] [SX] vtkdata-installer: Data files not found (404 Error).

Package: wims (debian/main)
Maintainer: Georges Khaznadar <gekhajofour@netinfo.fr>
  214991 [        ] [X] wims: FTBFS: Assumes wims user exists at build time

Package: wmkbd (debian/main)
Maintainer: Antonin Kral <A.Kral@sh.cvut.cz>
  213509 [      U ] wmkbd fails and leaves keyboard unconfigured

Package: wmxres (debian/main)
Maintainer: Todd Troxell <ttroxell@debian.org>
  233800 [        ] wmxres: segfault on start with X 4.3.0

Package: wu-ftpd (debian/main)
Maintainer: Chris Butler <chrisb@debian.org>
  219165 [     S  ] DoS in WU-FTPD (exploit in 'ls')

Package: xdelta2 (debian/main)
Maintainer: Yann Dirson <dirson@debian.org>
  195317 [      U ] [SUX] xdelta2 retrieve does not work

Package: xdialog (debian/main)
Maintainer: Lenart Janos <ocsi@debian.org>
  232139 [        ] xdialog_2.0.6-2(mipsel/unstable): out of date config.sub/config.guess

Package: xemacs21 (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  200430 [ +      ] xemacs21 fails to install
  206667 [        ] xemacs21: xemacs21_21.4.13-4(m68k/unstable): FTBFS: Segmentation fault
  207412 [        ] xemacs21 SEGVs while byte-compiling on install
  223736 [ +      ] xemacs21: xemacs 21.4.14 doesnt compile on powerpc

Package: xemacs21-gnome-mule (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  233791 [        ] xemacs21-gnome-mule fails during install

Package: xemacs21-mule (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  233790 [        ] xemacs21-mule fails during install

Package: xemacs21-packages (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  169861 [ +      ] xemacs21-packages: FTBFS: Missing Build-Depends 
  233153 [        ] xemacs21-packages: FTBFS: Assertion failure compiling xemacs-devel

Package: xephem (debian/non-free)
Maintainer: Frank Jordan <fjordan@debian.org>
  225002 [        ] xephem: Star data catalog being used (yale) cannot be distributed modified

Package: xfcalendar (debian/main)
Maintainer: Martin Loschwitz <madkiss@debian.org>
  229391 [        ] xfcalendar_0.1.4-1(ia64/unstable): FTBFS: missing build-depends?

Package: xfce-mcs-plugins (debian/main)
Maintainer: Martin Loschwitz <madkiss@debian.org>
  211105 [ +      ] [X] xfce-mcs-plugins_4.0.0+cvs.20030421-1.1(unstable/arm): needs libtool update for arm

Package: xfce4 (debian/main)
Maintainer: Martin Loschwitz <madkiss@debian.org>
  194195 [        ] [X] Failture starting xfce4 using graphical login wdm

Package: xfce4-mixer (debian/main)
Maintainer: Martin Loschwitz <madkiss@debian.org>
  232248 [        ] [X] xfce4-mixer_4.0.2-1(ia64/unstable): FTBFS: missing build-depends?

Package: xfce4-panel-dev (debian/main)
Maintainer: Martin Loschwitz <madkiss@debian.org>
  221108 [ +      ] [X] xfce4-panel-dev: Should Depend on libxml2-dev

Package: xfce4-systray (debian/main)
Maintainer: Martin Loschwitz <madkiss@debian.org>
  232249 [        ] [X] xfce4-systray_4.0.2-1(ia64/unstable): FTBFS: missing build-depends?

Package: xfce4-themes (debian/main)
Maintainer: Martin Loschwitz <madkiss@debian.org>
  232803 [        ] [X] xfce4-themes: FTBFS: Missing Build-Depends

Package: xfce4-toys (debian/main)
Maintainer: Martin Loschwitz <madkiss@debian.org>
  232250 [        ] [X] xfce4-toys_4.0.2-1(ia64/unstable): FBTFS: missing build-depends?

Package: xfce4-trigger-launcher (debian/main)
Maintainer: Martin Loschwitz <madkiss@debian.org>
  232251 [        ] [X] xfce4-trigger-launcher_4.0.2-1(ia64/unstable): FTBFS: missing build-depends?

Package: xfce4-utils (debian/main)
Maintainer: Martin Loschwitz <madkiss@debian.org>
  218090 [ +      ] [X] xfce4-utils_4.0.0.final-1(unstable/arm): needs libtool update for arm

Package: xfdeskmenu4 (debian/main)
Maintainer: Martin Loschwitz <madkiss@madkiss.org>
  229943 [        ] xfdeskmenu4: FTBFS: Obsolete Build-Depends on libxfcegui4-0-dev

Package: xffm4 (debian/main)
Maintainer: Martin Loschwitz <madkiss@debian.org>
  232464 [ +      ] [X] xffm4 Needs libtool update for ARM

Package: xfonts-gimpers (debian/main)
Maintainer: Bastien Nocera <hadess@hadess.net>
  190210 [        ] [X] Accessing Drift-font (xfonts-gimpers) in X causes X to crash

Package: xfonts-terminus (debian/main)
Maintainer: Anton Zinoviev <zinoviev@debian.org>
  232988 [        ] xfonts-terminus: FTBFS: Permission problems

Package: xfractint (debian/non-free)
Maintainer: Riku Voipio <riku.voipio@iki.fi>
  233094 [        ] [SX] xfractint: FTBFS with current gcc

Package: xfree86 (debian/main)
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
  211765 [  H   UI] xfree86: material under non-free licenses in XFree86
  233645 [P       ] xfree86: [shell-lib.sh] deregister_x_lib_dir_with_ld_so() calls fgrep with no second arg, causing maintainer scripts to hang forever trying to read from STDIN

Package: xmcd (debian/main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  229686 [        ] xmcd: Doesnt use Debconf for configuration AND doesnt have a default answer for its question

Package: xml-core (debian/main)
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
  232502 [        ] docbook-xsl: postinst is not idempotent

Package: xmlrpc-c (debian/main)
Maintainer: Chris Leishman <masklin@debian.org>
  229456 [        ] xmlrpc-c: fails to build on m68k

Package: xproxy-http (debian/main)
Maintainer: Yann Dirson <dirson@debian.org>
  177312 [        ] [X] xproxy-http seems not to work at all

Package: xsensors (debian/main)
Maintainer: Nick Rusnov <nickrusnov@debian.org>
  230424 [        ] xsensors: Error opening config file: /etc/sensors.conf

Package: xt-strategoxt (debian/main)
Maintainer: Quc Peyrot <chojin@lrde.epita.fr>
  218747 [        ] [X] xt-strategoxt: FTBFS on arm

Package: yaboot (debian/main)
Maintainer: Warren A. Layton <zeevon@debian.org>
  233811 [        ] source package contains a binary only libext2fs.a

Package: yafc (debian/main)
Maintainer: Decklin Foster <decklin@red-bean.com>
  222632 [ +      ] yafc segfaults when transferring files (powerpc)

Package: zinf (debian/main)
Maintainer: Andreas Rottmann <rotty@debian.org>
  233542 [        ] zinf_2.2.5-1(hppa/unstable): FTBFS: bad permissions

Package: zmailer-ssl (non-US/main)
Maintainer: Hector Garcia <hector@debian.org>
  199609 [P+      ] zmailer-ssl: FTBFS: Broken Build-Depends on libgdbmg1-dev
  225061 [        ] zmailer-ssl: can't start router process

Package: zope (debian/main)
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
  196590 [     S  ] [S] stable is missing several security updates
  222443 [        ] "zopectl logrotate" leads to zope instances crash
  229368 [        ] /var/lib/zope/instance/default/access is a directory
  232648 [        ] initial install does not work
-- 
This post is automatically generated on a regular basis.
Up-to-date information available at http://bugs.debian.org/release-critical/
Please send comments to bugscan@debian.org



Reply to: